- "name": "Бродяга"
  "color": "#a4a5a3"
  "children":
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Бродяга мастерит, переворачивая `item:hammer`. Все `item:hammer` Бродяги совпадают с поляной, где он находится. Когда Бродяга мастерит предметы, он тут же  получает их лицевой стороной вверх."
    - "name": "Одинокий странник."
      "text": "Фишка Бродяги не воин _(поэтому он не может править полянами и не учитывается при определении правящего игрока)_. Бродягу нельзя убрать с игрового поля."
      "children":
      - "name": "Сильный урон."
        "text": "Каждый раз, когда противник применяет эффект, убирающий все компоненты противников с поляны (например, Союз поднимает восстание взрывается бомба Воронего Сговора), на которой находится Бродяга, тот должен повредить 3 предмета."
    - "name": "Проворство."
      "text": "Бродяга может перемещаться без учёта того, кто правит полянами (4.2.1).(`rule:4.2.1`)"
    - "name": "Беззащитность."
      "text": "Бродяга беззащитен в сражении (4.3.3.II), если у него нет целых `item:sword`.(`rule:4.3.3.2`)"
    - "name": "Предметы."
      "text": "Возможности Бродяги определяются имеющимися у него предметами. Предметы Бродяги могут лежать лицевой стороной вниз или вверх. Для выполнения действий он переворачивает целые предметы, лежащие лицевой стороной вверх."
      "children":
      - "name": "Шкалы предметов."
        "text": "Получая `item:tea`, `item:coin` или `item:sack`, кладите их лицевой стороной вверх в ячейку соответствующей шкалы. На каждой шкале может быть не более 3 указанных предметов."
      - "name": "Рюкзак."
        "text": "Получая `item:boot`, `item:sword`, `item:crossbow`, `item:torch` или `item:hammer` , кладите их лицевой стороной вверх в рюкзак."
      - "name": "Расположение предметов."
        "text": "Бродяга может свободно переносить целые и лежащие лицевой стороной вверх `item:tea`, `item:coin` и `item:sack` между их шкалами и рюкзаком."
    - "name": "Максимальный урон от кубика."
      "text": "В сражении Бродяга не может нанести больше урона от кубика (4.3.2.I), чем у него в рюкзаке есть целых `item:sword`, (лежащих любой стороной вверх).(`rule:4.3.2.1`)"
    - "name": "Получение урона."
      "text": "За каждый полученный урон (4.3.3), Бродяга должен повредить 1 целый предмет, поместив его в область \"Повреждённые предметы\". Если целых предметов больше нет, игнорируйте оставшийся урон.(`rule:4.3.3`)"
    - "name": "Карты превосходства и формирование коалиции."
      "text": "В игре с 4 и более участниками Бродяга может активировать карту превосходства (3.3.1), чтобы сформировать коалицию с другим игроком, у которого меньше всего победных очков, положив свой маркер победных очков на его планшет _(Бродяга больше не получает победные очки)_. Если у нескольких игроков равное количество очков, Бродяга выбирает, с кем из них объединиться. Он побеждает вместе с этим игроком. _(Нельзя сформировать коалицию с игроком, уже активировавшим карту превосходства.)_(`rule:3.3.1`)"
    - "name": "Отношения."
      "text": "На планшете Бродяги есть область \"Отношения\", состоящая из 4 ячеек шкалы союзников и области \"Враги\". Здесь располагается по 1 маркеру отношений всех не-Бродяг."
      "children":
      - "name": "Улучшение отношений."
        "text": "Вы можете улучшить отношения с не-врагом, выполнив действие \"Помощь\"."
        "children":
        - "name": "Стоимость."
          "text": "За 1 ход помогите не-врагу столько раз, сколько указано между его текущей и следующей ячейками. _(За 1 действие \"Помощь\" можно отдать только 1 карту.)_"
        - "name": "Эффект."
          "text": "Передвиньте маркер отношений выбранного игрока на 1 ячейку вправо. Получите указанное на новой ячейке количество победных очков."
      - "name": "Союзники."
        "text": "Если маркер отношений игрока достигает последней ячейки шкалы союзников, он становится вашим **союзником**. _(Его воины доверяют вам!)_"
        "children":
        - "name": "Помощь союзнику."
          "text": "Помогая союзнику, получайте 2 победных очка."
        - "name": "Перемещение с союзником."
          "text": "Перемещаясь на поляну, вы можете переместить с собой сколько угодно воинов 1 союзника."
        - "name": "Нападение с союзником."
          "text": "Начиная сражение, можете считать воинов 1 союзника на поляне сражения своими. Максимальный урон от кубика в таком случае равен сумме количества воинов этого союзника и ваших целых `item:sword`. Вы не можете считать воинов союзника своими, если он защищается в этом сражении."
        - "name": "Получение урона с союзником."
          "text": "В сражении, в котором вы считаете воинов союзника своими, вы можете получать урон, убирая этих воинов. Однако если в сражении вы уберёте больше воинов союзника, чем повредите своих предметов, этот игрок станет вашим врагом  (9.2.9.III) в конце сражения. Это правило имеет приоритет над правилом 9.2.9.III.(`rule:9.2.9.3`)"
      - "name": "Враги."
        "text": "Если вы убираете воина игрока, не являющегося вашим врагом, немедленно передвиньте его маркер отношений в область \"Враги\" — теперь это ваш **враг**. Затем, если это прозошло в битве в ваш ход, получайте победные очки согласно Дурной Славе (9.2.9.IIIa).(`rule:9.2.9.3.1`)"
        "children":
        - "name": "Дурная слава."
          "text": "За каждый компонент врага, который вы убираете в сражении на своём ходу, получайте 1 победное очко _(вдобавок к победным очкам за убранные здания и жетоны)_. Не получайте очко за убранного воина, из-за которого игрок становится врагом."
        - "name": "Перемещение на вражеские поляны."
          "text": "Для перемещения на поляну, занятую хотя бы 1 воином любого врага, необходимо перевернуть дополнительный `item:boot`."
        - "name": "Помощь врагу."
          "text": "Вы не можете убрать маркер отношений из области \"Враги\" действием \"Помощь\", но по-прежнему можете помогать врагам, чтобы забирать у них предметы."
        - "name": "Коалиция с врагом."
          "text": "Вы можете сформировать коалицию (9.2.8) с врагом. В таком случае его маркер отношений возвращается в ячейку \"Безразличие\".(`rule:9.2.8`)"
  - "name": "Краткое описание"
    "pretext": "Бродяга ловко меняет сторону конфликта, заводя друзей и наживая врагов, когда ему это выгодно. Он бродит по лесу, выполняя **задания**, чтобы снискать славу. Он получает победные очки, улучшая **отношения** с другими фракциями или убирая с игрового поля воинов враждебных фракций. Для выполнения действий Бродяге нужны **предметы**, добыть которые он может, исследуя руины и помогая другим фракциям."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Выберите персонажа"
      "text": "Выберите персонажа. Выберите карту персонажа и поместите её в ячейку \"Карта персонажа\" на планшете фракции."
    - "name": "Шаг 2. Поместите фишку."
      "text": "Поместите свою фишку Бродяги в любой лес."
    - "name": "Шаг 3. Получите задания."
      "text": "Перемешайте колоду заданий, возьмите из неё 3 карты и положите рядом с планшетом лицевой стороной вверх."
    - "name": "Шаг 4. Разместите руины."
      "text": "Накройте `item:sack`, `item:boot`, `item:hammer` и `item:sword` с буквой \"Р\" руинами, перемешайте полученные стопки и выложите в ячейки руин на поле."
    - "name": "Шаг 5. Возьмите начальные предметы."
      "text": "Возьмите предметы с буквой \"Н\", перечисленные на выбранной карте персонажа. Положите полученные `item:tea`, `item:coin` и `item:sack` лицевой стороной вверх на соответствующие шкалы, а остальные предметы — в рюкзак. Оставшиеся предметы с буквой \"Н\" уберите в коробку."
    - "name": "Шаг 6. Разместите маркеры отношений."
      "text": "Положите маркеры отношений всех не-Бродяг в ячейку \"Безразличие\" шкалы союзников."
  - "name": "Утро"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Обновление."
      "text": "Переверните лицевой стороной вверх 2 предмета за каждый `item:tea` лежащий лицевой стороной вверх в начале утра. Затем переверните ещё 3 лежащих лицевой стороной вниз предмета."
    - "name": "Красться."
      "text": "Можете переместиться на соседнюю поляну или в лес, не переворачивая `item:boot`, даже если перемещаетесь на вражескую поляну (9.2.9.IIIb). Во время этого перемещения игнорируйте все эффекты, запрещающие перемещаться с полян _(например, капкан Сговора)_.(`rule:9.2.9.3.2`)"
  - "name": "День"
    "pretext": "Можете переворачивать предметы, чтобы выполнять следующие действия в любом порядке и количестве. _(Переворачивая `item:coin`, `item:tea` и `item:sack` кладите их в рюкзак)_."
    "children":
    - "name": "Перемещение."
      "text": "Переверните 1 `item:boot`, чтобы переместиться _(2 `item:boot`, если на поляне, куда вы перемещаетесь, есть вражеские воины)_. Вы можете передвинуть с собой воинов союзника (9.2.9.II.Б). Вы не можете переместиться в лес. Находясь в лесу, вы можете переместиться только на соседнюю поляну."
    - "name": "Сражение."
      "text": "Переверните 1 `item:sword` чтобы начать сражение.Можете сражаться вместе с воинами союзника. Можете сражаться вместе с воинами союзника (9.2.9.II.В) _(После сражения проверьте свои отношения с защищавшимся.)_"
    - "name": "Исследование."
      "text": "Переверните 1 `item:torch`, чтобы взять 1 предмет из-под руины на своей поляне и положить его в рюкзак или на соответствующую шкалу лицевой стороной вверх. Получите 1 победное очко. Если это был последний предмет под этой руиной, уберите её с поля."
    - "name": "Помощь."
      "text": "Переверните 1 предмет, чтобы дать 1 совпадающую с вашей поляной карту игроку, хотя бы 1 компонент которого также есть на этой поляне _(даже врагу)_. Затем можете взять 1 предмет из области \"Предметы\" этого игрока (если есть) и положить его в свой рюкзак или на соответствующую шкалу лицевой стороной вверх. _(После проверьте свои отношения с этим игроком.)_"
    - "name": "Задание."
      "text": "Выберите совпадающее с вашей поляной задание и переверните 2 указанных на нём предмета, чтобы выполнить его. Поместите выполненное задание в свою игровую зону, а затем возьмите новое. Выполнив задание, можете получить по 1 победному очку за каждое выполненное задание совпадающей масти (включая это) либо взять 2 карты из колоды."
    - "name": "Выстрел."
      "text": "Переверните 1 `item:crossbow`, чтобы убрать 1 воина со своей поляны. Если у игрока нет воинов на этой поляне, можете убрать 1 здание или жетон по своему выбору. _(После проверьте свои отношения с этим игроком.)_"
    - "name": "Ремонт."
      "text": "Переверните 1 `item:hammer`, чтобы вернуть 1 повреждённый предмет в рюкзак, не переворачивая его (`item:coin`, `item:tea`, `item:sack` на соответствующую шкалу, если лежат лицевой стороной вверх)."
    - "name": "Ремесло."
      "text": "Чтобы смастерить карту, переверните по 1 `item:hammer` нужной масти за каждый указанный символ масти. Все ваши `item:hammer` совпадают с вашей поляной. Смастерив предмет, поместите его лицевой стороной вверх в рюкзак или на соответствующую шкалу."
    - "name": "Особое действие."
      "text": "Переверните 1 `item:torch`, чтобы выполнить действие, указанное на вашей карте персонажа."
  - "name": "Вечер"
    "pretext": "Выполните 4 этапа в указанном порядке."
    "children":
    - "name": "Вечерний отдых."
      "text": "Если вы в лесу, верните в рюкзак или на соответствующие шкалы все повреждённые предметы и переверните их лицевой стороной вверх."
    - "name": "Возьмите карты."
      "text": "Возьмите 1 карту плюс по 1 карте за каждую `item:coin` лежащую лицевой стороной вверх на соответствующей шкале."
    - "name": "Сбросьте карты."
      "text": "Если у вас в руке оказалось более 5 карт, сбросьте лишние."
    - "name": "Проверьте количество предметов."
      "text": "В вашем рюкзаке и в области \"Повреждённые предметы может быть не более 6 предметов плюс 2 предмета за каждый `item:sack`, лежащий лицевой стороной вверх на его шкале. Предметы сверх лимита уберите из игры до конца партии."
  - "name": "Партия с 2 Бродягами"
    "children":
    - "name": "Поместите дополнительные предметы в руины."
      "text": "При подготовке к игре возьмите все предметы с буквой \"Р\" и положите по 2 из них под каждую руину. Исследуя руину, Бродяга может посмотреть предметы под ней и забрать любой на выбор. (Выполнив 2 действия «Исследование», он может забрать оба предмета.) У одного Бродяги не может быть 2 одинаковых предметов с буквой \"Р\". Если, исследовав руину, Бродяга не взял предмет, он не получает победное очко (но всё равно переворачивает `item:torch`)."
    - "name": "Порядок подготовки."
      "text": "Случайным образом выберите, кто из Бродяг будет первым готовиться к игре"
    - "name": "Общие задания."
      "text": "Не добавляйте дополнительные карты заданий при подготовке к игре. Любой Бродяга может выполнить задание на одной из трёх карт, лежащих лицевой стороной вверх."
